多款Yokogawa产品安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1772416 漏洞类型 代码问题
发布时间 2019-10-01 更新时间 2020-01-17
CVE编号 CVE-2019-6008 CNNVD-ID CNNVD-201910-007
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201910-007
|漏洞详情
Yokogawa Exaopc等都是日本横河电机(Yokogawa)公司的产品。Exaopc是一款OPC数据访问服务器。Exaquantum是一套用于过程工业的工厂信息管理系统(PIMS)。InsightSuiteAE是一套用于监视、诊断和优化工厂资产的解决方案。 多款Yokogaw产品中存在安全漏洞。攻击者可利用该漏洞执行恶意文件。以下产品及版本受到影响:Yokogaw Exaopc(R1.01.00版本至R3.77.00版本);Exaplog(R1.10.00版本至R3.40.00版本);Exaquantum(R1.10.00版本至R3.02.00版本;Exaquantum/Batch(R1.01.00版本至R2.50.40版本);Exasmoc(所有版本);Exarqe(所有版本);GA10(R1.01.01版本至R3.05.01版本)和InsightSuiteAE(R1.01.00版本至R1.06.00版本)。
|参考资料

来源:www.us-cert.gov

链接:https://www.us-cert.gov/ics/advisories/icsa-19-274-02


来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2019.3696/